## mythbuntu-bare 2.0

=== debian/changelog ===
mythbuntu-bare (2.0) oneiric; urgency=low

  * Combined console and client into single source package
  * Moved shared directories to /var/lib
  * Fixed installation of client.db
  * Fixed restore to check for dir instead of file
  * Added processor for incoming files
  * Check files are valid when incoming
  * Client now forwards file to server when in managed mode
  * Updated client to pull file from server
  * Separated console upstart jobs
  * Client now creates check in file for status update
  * Fixed get-orig-source
  * Initial Release, (LP: #813142)

 -- Thomas Mashos <tgm4883@ubuntu.com>  Mon, 18 Jul 2011 09:57:49 -0700
