=== debian/control ===
Source: mythbuntu-bare
Section: misc
Priority: optional
Maintainer:  MythTV Ubuntu Maintainers <ubuntu-mythtv@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), po-debconf
Standards-Version: 3.9.1
Homepage: http://www.mythbuntu.org

Package: mythbuntu-bare-console
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, mythbuntu-control-centre, mythtv-common
Suggests: mythbuntu-bare-client
Description: Mythbuntu Bare Console
 The Mythbuntu Bare Console is the management 
 side of Mythbuntu Bare, the utility designed 
 to backup and restore MythTV settings.
 .
 The console allows a user to have a central
 location for configuring and storing backups.
 .
 The client portion of this utility is located
 in the mythbuntu-bare-client package

Package: mythbuntu-bare-client
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, mythbuntu-control-centre, mythtv-common
Provides: mythbuntu-bare
Description: Mythbuntu Bare Client
 The Mythbuntu Bare Client is designed to backup
 and restore MythTV specific settings and
 database.
 .
 The user can configure scheduled backups and
 restore them using this utility.
 .
 A central console for this application is 
 available in the mythbuntu-bare-console package
 and allows the user to have a central place for
 configuration and backup storage.
