## mythbuntu-bare 2.2

=== debian/changelog ===
mythbuntu-bare (2.2) precise; urgency=low

  * Disabled console settings in client interface
  * Now creates log file during install and sets permissions
  * Changed way home is detected
  * Create bare-client files directory on install
  * Remove bare-client files directory on purge
  * Remove cron job on purge
  * Added some progress notification for scheduling
  * Changed default logging level to INFO
  * Fixed DB backup

 -- Thomas Mashos <thomas@mashos.com>  Thu, 05 Apr 2012 18:04:56 -0700

mythbuntu-bare (2.1) oneiric; urgency=low

  * Added dependencies for python-pyinotify and python-pycurl(LP: 894310)
  * Added ability to backup to U1

 -- Thomas Mashos <thomas@mashos.com>  Thu, 29 Dec 2011 20:19:16 -0800
