=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer:  MythTV Ubuntu Maintainers <ubuntu-mythtv@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://www.mythbuntu.org
 
 Package: mythbuntu-bare-console
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python, mythbuntu-control-centre, mythtv-common
+Depends: ${shlibs:Depends}, ${misc:Depends}, python, mythbuntu-control-centre, mythtv-common, python-pyinotify
 Suggests: mythbuntu-bare-client
 Description: Mythbuntu Bare Console
  The Mythbuntu Bare Console is the management 
@@ -23,7 +23,7 @@
 
 Package: mythbuntu-bare-client
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, python, mythbuntu-control-centre, mythtv-common
+Depends: ${shlibs:Depends}, ${misc:Depends}, python, mythbuntu-control-centre, mythtv-common, python-pycurl
 Provides: mythbuntu-bare
 Description: Mythbuntu Bare Client
  The Mythbuntu Bare Client is designed to backup
