## mythbuntu-bare 2.6

=== debian/changelog ===
mythbuntu-bare (2.6) trusty; urgency=low

  [ Mario Limonciello ]
  * 2to3 on all files.

  [ Thomas Mashos ]
  * Bump standards version

 -- Thomas Mashos <thomas@mashos.com>  Tue, 25 Mar 2014 15:47:17 -0700

mythbuntu-bare (2.5) precise; urgency=low

  * Fixed subprocess not imported in restore script

 -- Thomas Mashos <thomas@mashos.com>  Sun, 08 Jul 2012 18:50:45 -0700

mythbuntu-bare (2.4) precise; urgency=low

  * Fixed Restore without database

 -- Thomas Mashos <thomas@mashos.com>  Sun, 08 Jul 2012 14:23:52 -0700

mythbuntu-bare (2.3) precise; urgency=low

  * Fixed Backup Now not doing a backup

 -- Thomas Mashos <thomas@mashos.com>  Fri, 06 Jul 2012 17:29:51 -0700
