=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer:  MythTV Ubuntu Maintainers <ubuntu-mythtv@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.mythbuntu.org
 
 Package: mythbuntu-bare-console
