## mythbuntu-bare 2.6.3

=== debian/changelog ===
mythbuntu-bare (2.6.3) trusty; urgency=medium

  * Removing utopic from changelog file because that makes sense for some reason

 -- Thomas Mashos <thomas@mashos.com>  Tue, 19 Aug 2014 16:13:49 -0700

mythbuntu-bare (2.6.2) trusty; urgency=medium

  * Fixed not setting time when schedule disabled. Really fixes (LP: #1327422)

 -- Thomas Mashos <thomas@mashos.com>  Fri, 27 Jun 2014 19:10:14 -0700

mythbuntu-bare (2.6.1) trusty; urgency=low

  * Fixed bugs due to python 2 to 3 conversion fixes (LP: #1327422)

 -- Thomas Mashos <thomas@mashos.com>  Fri, 06 Jun 2014 14:18:34 -0700
