=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installinit:
	dh_installinit --name=mythbuntu-bare-console
	dh_installinit --name=mythbuntu-bare-console-processor
