## mythbuntu-bare 2.7.1

=== debian/changelog ===
mythbuntu-bare (2.7.1) utopic; urgency=medium

  * Release for utopic

 -- Thomas Mashos <thomas@mashos.com>  Fri, 27 Jun 2014 19:34:33 -0700

mythbuntu-bare (2.7) utopic; urgency=low

  * Version bump for utopic

 -- Thomas Mashos <thomas@mashos.com>  Wed, 11 Jun 2014 14:23:07 -0700
