## mythbuntu-bare 2.7.2

=== debian/changelog ===
mythbuntu-bare (2.7.2) vivid; urgency=medium

  * Add systemd services (mythbuntu-bare-console-processor.service
    and mythbuntu-bare-console.service)
  * Bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Jan 2015 16:52:19 +0100
