=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer:  MythTV Ubuntu Maintainers <ubuntu-mythtv@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), po-debconf
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 7.0.50~), dh-systemd, po-debconf
+Standards-Version: 3.9.6
 Homepage: http://www.mythbuntu.org
 
 Package: mythbuntu-bare-console
