## mythbuntu-bare 2.7.3

=== debian/changelog ===
mythbuntu-bare (2.7.3) yakkety; urgency=medium

 * Check if config file exists before trying to read it. Fixes LP:1612001

 -- Thomas Mashos <thomas@mashos.com>  Wed, 10 Aug 2016 18:33:30 -0700
